Serveur HTTP Apache Version 2.4

Apache > Serveur HTTP > Documentation > Version 2.4 > Modules

# Module Apache mod_socache_shmcb

Langues Disponibles: en | fr

Description: | Fournisseur de cache d'objets partagés basé sur shmcb.
Statut: | Extension
Identificateur de Module: | socache_shmcb_module
Fichier Source: | mod_socache_shmcb.c

### Sommaire

Le module `mod_socache_shmcb` est un fournisseur de cache d'objets partagés qui permet la création et l'accès à un cache maintenu par un tampon cyclique à hautes performances au sein d'un segment de mémoire partagée.

`shmcb:/chemin/vers/datafile(512000)`

Vous trouverez des détails à propos des autres fournisseurs de cache d'objets partagés ici.

### Directives

Ce module ne fournit aucune directive.

### Traitement des bugs

- Journal des modifications de httpd
- Problèmes connus
- Signaler un bug

Langues Disponibles: en | fr